import request from '@/tm-vuetify/tool/request/index.js'
const point = (num, listId, cardId) => {
	let params = {
		act: num, //动作行为
		art_id: listId, //对应各个列表的id号
		card_id: cardId //分享的名片id号
	}
	request.post('index/point', params, false)
}

export default {
	point
}
